/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

html {
    scroll-behavior: smooth;

}

a:focus {
    outline: none !important;
}



* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


.client .card-number {
    background: linear-gradient(90deg, #DFBC7C 0%, #796643 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent
}

/* .all-button {
    transition: 0.3s easy
} */


.client .card {
    box-shadow:
        -54px -22px 23px 0 rgba(0, 0, 0, 0.01),
        -31px -12px 20px 0 rgba(0, 0, 0, 0.03),
        -14px -5px 15px 0 rgba(0, 0, 0, 0.04),
        -3px -1px 8px 0 rgba(0, 0, 0, 0.05);
}

.accounting-services .card {
    box-shadow:
        16px 17px 9px 0 rgba(0, 0, 0, 0.01),
        8px 10px 8px 0 rgba(0, 0, 0, 0.05),
        4px 5px 6px 0 rgba(0, 0, 0, 0.09),
        1px 1px 3px 0 rgba(0, 0, 0, 0.1);

}

.p-0 p {
    margin-bottom: 0
}


.contact .title {
    white-space: pre-line;
}

.banner h1 {
    color: var(--e-global-color-476b7fe);
}

.all-button.shadow a {
    box-shadow: 0px 47px 13px 0 rgba(0, 0, 0, 0),
        0px 30px 12px 0 rgba(0, 0, 0, 0.01),
        0px 17px 10px 0 rgba(0, 0, 0, 0.05),
        0px 8px 8px 0 rgba(0, 0, 0, 0.09),
        0px 2px 4px 0 rgba(0, 0, 0, 0.1);
}

.military-support .p-title strong,
.advantages .p-title strong,
.banner .p-title strong {
    color: var(--e-global-color-f14bdad) !important
}

.feedback .ekit-wid-con .ekit_testimonial_style_5 .elementskit-commentor-header {
    display: none;
}

.elementskit-commentor-bio::after {
    position: relative;
    content: "";
    width: 38px;
    height: 38px;
    background-image: url(../../uploads/G.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.feedback .ekit-wid-con .ekit_testimonial_style_5 .elementskit-single-testimonial-slider {
    display: flex;
    flex-direction: column-reverse;
}

.elementskit-profile-info {
    display: flex;
    flex-direction: column;
}

.elementskit-profile-info::after {
    position: relative;
    content: "";
    width: 120px;
    height: 23px;
    background-image: url(../../uploads/starts.svg);
    background-repeat: no-repeat;
    background-size: contain;

}

.footer-bottom p,
.footer-contact p {
    margin: 0;
}

.footer-menu ul {
    flex-direction: column;
    gap: 10px;
}



